.form-group label.checkbox {
display:inline-block; position:relative; padding-left:30px; padding-top:0px !important; padding-right:10px; 
}
.form-group label.checkbox input[type=checkbox] {
opacity:0; position:absolute; left:20px; top:-8px; width:100%; height:24px !important; cursor:pointer; z-index:1000; 
}
.form-group label.checkbox input[type=checkbox]:checked+span:before {
background-color:#e60000; opacity:1; right:0px; left:0; text-align:center; 
}
.form-group label.checkbox span.check {
border:1px solid #e60000; -webkit-border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; border-radius:3px; width:18px; height:18px; overflow:hidden; cursor:pointer; 
}
.form-group label.checkbox span.check:before {
-webkit-transition:all 0.3s ease-out 0.1s; -moz-transition:all 0.3s ease-out 0.1s; -ms-transition:all 0.3s ease-out 0.1s; transition:all 0.3s ease-out 0.1s; content:""; font-family:"Icofont"; display:block; position:absolute; color:#fff; font-size:16px; right:-20px; top:-5px; opacity:0; 
}
.form-group label.checkbox div.text {
margin-left:10px; line-height:15px; 
}
.form-group label.checkbox span {
content:""; display:block; position:absolute; left:0px; top:0px; 
}
.form-group input {
color:#F3DDEA;
}
